﻿© 1999 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Robin Electronics AR 4000: (1 year) VER /5500A
DATE:                  1999-09-02
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       29
NUMBER OF LINES:       111
CONFIGURATION:         Fluke 5500A
=============================================================================
#
# Copyright 1999 Fluke Corporation, All Rights Reserved
#
# Source:
#  Robin AR 4000 Technical Data Sheet
#  Internet based technical data sheet
#
# Compatibility:
#   5500/CAL or MET/CAL 5.1 or later
#
# Subprocedures:
#   None
#
# Required Files:
#   None
#
# System Specifications:
#   TUR calculation is based on specification interval of the accuracy file.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  ASK-                        P                            F        V
  1.002  ASK+           K

  1.003  HEAD         PRELIMINARY INSTRUCTIONS
  1.004  DISP         [32]                   WARNING
  1.004  DISP         HIGH VOLTAGE is used or exposed during the performance
  1.004  DISP         of this calibration. DEATH ON CONTACT may result if
  1.004  DISP         personnel fail to observe safety precautions.

  1.005  HEAD         {DC VOLTAGE}
  1.006  TARGET
  1.007  DISP         Connect the 5500A to UUT as follows:
  1.007  DISP         [32] 5500A NORMAL HI to UUT Volt/Ohm Input
  1.007  DISP         [32] 5500A NORMAL LO to UUT LO
  1.008  RNG          V
  1.009  ASK-   R
  1.010  5500   200   190.0mV        0.5% 0.1U                             2W
  2.001  5500   2     1.900V         0.5% 0.001U                           2W
  3.001  5500   20    19.00V         0.5% 0.01U                            2W
  4.001  5500   200   190.0V         0.5% 0.1U                             2W
  5.001  5500   1000  900.0V         0.5% 1.0U                             2W
  6.001  ASK+   R

  6.002  HEAD         {AC VOLTAGE}
  6.003  TARGET
  6.004  RNG          V                            AC
  6.005  ASK-   R
  6.006  5500   200   190.0mV        0.8% 0.3U                             2W
  7.001  5500   2     1.900V         0.8% 0.003U                           2W
  8.001  5500   20    19.00V         0.8% 0.03U                            2W
  9.001  5500   200   190.0V         0.8% 0.3U                             2W
 10.001  5500   750   700.0V         1.2% 0.3U                             2W
 11.001  ASK+   R

 11.002  HEAD         {RESISTANCE}
 11.003  TARGET
 11.004  DISP         Connect the 5500A to UUT as follows:
 11.004  DISP         [32] 5500A AUX HI to UUT Volt/Ohm Input
 11.004  DISP         [32] 5500A AUX LO to UUT LO
 11.004  DISP         [32] 5500A NORMAL HI to UUT Volt/Ohm Input
 11.004  DISP         [32] 5500A NORMAL LO to UUT LO
 11.005  RNG          Z
 11.006  ASK-   R
 11.007  5500   200   190.0Z         0.5% 0.1U                             CW
 12.001  5500   2     1.900kZ        0.5% 0.001U                           CW
 13.001  5500   20    19.00kZ        0.5% 0.01U                            2W
 14.001  5500   200   190.0kZ        0.5% 0.1U                             2W
 15.001  5500   2     1.900MZ        0.5% 0.001U                           2W
 16.001  5500   20    19.00MZ        1.0% 0.02U                            2W
 17.001  ASK+   R
 17.002  DISP         Disconnect the 5500A from the UUT.

 17.003  HEAD         {DC CURRENT}
 17.004  TARGET
 17.005  DISP         Connect the 5500A to UUT as follows:
 17.005  DISP         [32] 5500A AUX HI to UUT Current HI
 17.005  DISP         [32] 5500A AUX LO to UUT Current LO
 17.006  RNG          A
 17.007  ASK-   R
 17.008  5500   200   190.0uA        0.8% 0.1U                             2W
 18.001  5500   2     1.900mA        0.8% 0.001U                           2W
 19.001  5500   20    19.00mA        0.8% 0.01U                            2W
 20.001  5500   200   190.0mA        0.8% 0.1U                             2W
 21.001  5500   2     1.900A         2.0% 0.001U                           2W
 22.001  5500   10    9.0A           2.0% 0.1U                             2W
 23.001  ASK+   R

 23.002  HEAD         {AC CURRENT}
 23.003  TARGET
 23.004  RNG          A                            AC
 23.005  ASK-   R
 23.006  5500   200   190.0uA        1.5% 0.3U     1kH            SI       2W
 24.001  5500   2     1.900mA        1.5% 0.003U   1kH            SI       2W
 25.001  5500   20    19.00mA        1.5% 0.03U    1kH            SI       2W
 26.001  5500   200   190.0mA        1.5% 0.3U     1kH            SI       2W
 27.001  5500   2     1.900A         1.5% 0.003U   1kH            SI       2W
 28.001  5500   10    9.0A           3.5% 0.1U     1kH            SI       2W

 29.001  END

